AsterNet Class Library (Sandcastle documentation)

| RegistryEvent Username Property

Get/Set the username used for registration.
SIP send the username in case of a registration timeout, IAX2 in case of a registration failure. Otherwise the username is null.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Username { get; set; }

    Public Property Username As String
    	Get
    	Set

    public:
    property String^ Username {
    	String^ get ();
    	void set (String^ value);
    }

    member Username : string with get, set

#### Property Value

Type: String
See Also

#### Reference

RegistryEvent Class
AsterNET.Manager.Event Namespace